=== debian/changelog ===
restartd (0.1.a-3) unstable; urgency=low

  * Fixed memory leak, forgot regfree(3) after regular expression. Closes: bug#155220

 -- Tibor Koleszar <oldw@debian.org>  Thu, 20 Jun 2002 16:20:31 +0100

restartd (0.1.a-2) unstable; urgency=low

  * Fixed typos. Closes: bug#150375

 -- Tibor Koleszar <oldw@debian.org>  Thu, 20 Jun 2002 09:28:12 +0100

restartd (0.1.a-1) unstable; urgency=low

  * Initial release.

 -- Tibor Koleszar <oldw@debian.org>  Tue, 11 Jun 2002 14:54:37 +0100

Local variables:
mode: debian-changelog
End:
