=== debian/control ===
Source: restartd
Section: utils
Priority: extra
Maintainer: Tibor Koleszar <oldw@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: restartd
Architecture: any
Depends: ${shlibs:Depends}
Description: Process checker and/or restarter
 Restartd is a daemon for checking your running and not
 running processes. It reads the /proc directory in every n
 secs and does a POSIX regexp on the process names. You can
 execute a script/program if the process is not or it is running.
