## restartd 0.1.a-4

=== debian/changelog ===
restartd (0.1.a-4) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#358514); set maintainer to Debian QA Group.
  * Acknowledge NMU.  Closes: #264232, #281179, #281961, #282328.
  * debian/rules: Add support for DEB_BUILD_OPTIONS=noopt.
  * debian/changelog: Remove obsolete Emacs local variables.

 -- Matej Vela <vela@debian.org>  Thu,  6 Apr 2006 11:20:04 +0200

restartd (0.1.a-3.1) unstable; urgency=low

  * NMU to fix packaging problems:
    - update debhelper usage, standards-version, add force-reload to
      initscript (closes: #264232);
    - update FSF address in copyright;
    - add license pointer to copyright (closes: #281179).
  * Redirect std* to /dev/null and change cdw to '/' thanks to
    "Christian G. Warden" <cwarden@postica.com> for the patch
    (closes: #281961, #282328).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 24 Mar 2006 10:53:48 +0100
