=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: restartd
 Section: utils
 Priority: extra
-Maintainer: Tibor Koleszar <oldw@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.5.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 4.0.0)
+Standards-Version: 3.6.2
 
 Package: restartd
 Architecture: any
