=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,14 @@
 export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+#export DH_COMPAT=3
+
+C_ARGS = -Wall -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	C_ARGS += -O0
+else
+	C_ARGS += -O2
+endif
 
 configure: configure-stamp
 configure-stamp:
@@ -22,7 +29,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) C_ARGS="$(C_ARGS)"
 
 	touch build-stamp
