## restartd 0.2.2

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	$(INS) -o root -g root -m 0640 restartd.conf $(DESTDIR)/etc
 	$(INS) -o root -g root -m 0754 -b restartd $(DESTDIR)/usr/sbin
 	$(INS) -o root -g root -m 0444 restartd.8 $(DESTDIR)/usr/share/man/man8
+	$(INS) -o root -g root -m 0444 restartd.fr.8 $(DESTDIR)/usr/share/man/fr/man8/restartd.8
 
 clean:
 	rm -f *.o restartd
