=== debian/changelog ===
restartd (0.2.2) unstable; urgency=low

  * Fix typos in debian/control and in manpage restartd.8.
  * Add a French manpage restartd.fr.8.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Thu, 14 Sep 2006 22:42:57 +0200

restartd (0.2.1) unstable; urgency=low

  * Add a "-f" option to run restartd in foreground (Closes: #387101).
    Thanks to frealek <frealek@altern.org>, but he says the patch has
    been done by someone else who I do not know, so I cannot credit
    that person properly.
  * Update manpage restartd.8.
  * Update description in debian/control accordingly with the manpage.
  * Clean debian/init and make it LSB-compliant.
  * Clean the code, run indent, and fix typos everywhere.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Thu, 14 Sep 2006 18:41:32 +0200

restartd (0.2) unstable; urgency=low

  * Adopt the package (Closes: #358514).
  * Update to the latest Standards-Version.
  * Throw away Debian revision number, because it is a native package.
  * Add README.Debian with a note concerning system upgrades
    (Closes: #191302).

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sat, 22 Jul 2006 00:11:39 +0200
