=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,7 @@
 # GNU copyright 1997 to 1999 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-#export DH_COMPAT=3
+#export DH_VERBOSE=1
 
 C_ARGS = -Wall -g
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -19,7 +16,6 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	
 
 	touch configure-stamp
 
@@ -51,7 +47,6 @@
 
 	# Add here commands to install the package into debian/restartd.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/restartd
-
 
 # Build architecture-independent files here.
 binary-indep: build install
