=== debian/changelog ===
restartd (0.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957761)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 10 Aug 2020 19:43:26 +0100

restartd (0.2.3-1) unstable; urgency=low

  * Project moved out of Debian as the scope is now broader.
  * Adopting package (closes: #677775).
  * [debian/control]:
   - Added myself as the new maintainer.
   - Updated Standards-Version to 3.9.3.
   - Updated debhelper version in Build-Depends.
  * [debian/source/format]:
   - Moved to new format.
  * [debian/init]:
   - Added $remote_fs to required-start/stop, fixes lintian warning.
  * [debian/watch]:
   - Added pointer to github upstream.

 -- Alexandre Raymond <alexandre.j.raymond@gmail.com>  Fri, 11 Jan 2013 11:23:51 -0500
