=== debian/control ===
Source: restartd
Section: utils
Priority: extra
Maintainer: Alexandre Raymond <alexandre.j.raymond@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://github.com/ajraymond/restartd

Package: restartd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Process checker and/or restarter
 Restartd is a daemon for checking running and not running
 processes. It reads the /proc directory every n seconds and does
 a POSIX regexp on the process names. You can execute a script or a
 program if the process is or is not running.
