=== debian/watch ===
version=3
https://github.com/ajraymond/restartd/tags .*/v(\d[\d\.]+)\.tar\.gz
